@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	*margin-right: .3em;
	line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
[class^="icon-"].disabled,
[class*=" icon-"].disabled {
	font-weight: normal;
}
.icon-joomla:before {
	content: "\e200";
}
.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
	content: "\e005";
}
.icon-chevron-right:before,
.icon-rightarrow:before,
.icon-arrow-right:before {
	content: "\e006";
}
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
	content: "\e007";
}
.icon-chevron-left:before,
.icon-leftarrow:before,
.icon-arrow-left:before {
	content: "\e008";
}
.icon-arrow-first:before {
	content: "\e003";
}
.icon-arrow-last:before {
	content: "\e004";
}
.icon-arrow-up-2:before {
	content: "\e009";
}
.icon-arrow-right-2:before {
	content: "\e00a";
}
.icon-arrow-down-2:before {
	content: "\e00b";
}
.icon-arrow-left-2:before {
	content: "\e00c";
}
.icon-arrow-up-3:before {
	content: "\e00f";
}
.icon-arrow-right-3:before {
	content: "\e010";
}
.icon-arrow-down-3:before {
	content: "\e011";
}
.icon-arrow-left-3:before {
	content: "\e012";
}
.icon-menu-2:before {
	content: "\e00e";
}
.icon-arrow-up-4:before {
	content: "\e201";
}
.icon-arrow-right-4:before {
	content: "\e202";
}
.icon-arrow-down-4:before {
	content: "\e203";
}
.icon-arrow-left-4:before {
	content: "\e204";
}
.icon-share:before,
.icon-redo:before {
	content: "\27";
}
.icon-undo:before {
	content: "\28";
}
.icon-forward-2:before {
	content: "\e205";
}
.icon-backward-2:before,
.icon-reply:before {
	content: "\e206";
}
.icon-unblock:before,
.icon-refresh:before,
.icon-redo-2:before {
	content: "\6c";
}
.icon-undo-2:before {
	content: "\e207";
}
.icon-move:before {
	content: "\7a";
}
.icon-expand:before {
	content: "\66";
}
.icon-contract:before {
	content: "\67";
}
.icon-expand-2:before {
	content: "\68";
}
.icon-contract-2:before {
	content: "\69";
}
.icon-play:before {
	content: "\e208";
}
.icon-pause:before {
	content: "\e209";
}
.icon-stop:before {
	content: "\e210";
}
.icon-previous:before,
.icon-backward:before {
	content: "\7c";
}
.icon-next:before,
.icon-forward:before {
	content: "\7b";
}
.icon-first:before {
	content: "\7d";
}
.icon-last:before {
	content: "\e000";
}
.icon-play-circle:before {
	content: "\e00d";
}
.icon-pause-circle:before {
	content: "\e211";
}
.icon-stop-circle:before {
	content: "\e212";
}
.icon-backward-circle:before {
	content: "\e213";
}
.icon-forward-circle:before {
	content: "\e214";
}
.icon-loop:before {
	content: "\e001";
}
.icon-shuffle:before {
	content: "\e002";
}
.icon-search:before {
	content: "\53";
}
.icon-zoom-in:before {
	content: "\64";
}
.icon-zoom-out:before {
	content: "\65";
}
.icon-apply:before,
.icon-edit:before,
.icon-pencil:before {
	content: "\2b";
}
.icon-pencil-2:before {
	content: "\2c";
}
.icon-brush:before {
	content: "\3b";
}
.icon-save-new:before,
.icon-plus-2:before {
	content: "\5d";
}
.icon-ban-circle:before,
.icon-minus-sign:before,
.icon-minus-2:before {
	content: "\5e";
}
.icon-delete:before,
.icon-remove:before,
.icon-cancel-2:before {
	content: "\49";
}
.icon-publish:before,
.icon-save:before,
.icon-ok:before,
.icon-checkmark:before {
	content: "\47";
}
.icon-new:before,
.icon-plus:before {
	content: "\2a";
}
.icon-plus-circle:before {
	content: "\e215";
}
.icon-minus:before,
.icon-not-ok:before {
	content: "\4b";
}
.icon-minus-circle:before {
	content: "\e216";
}
.icon-unpublish:before,
.icon-cancel:before {
	content: "\4a";
}
.icon-cancel-circle:before {
	content: "\e217";
}
.icon-checkmark-2:before {
	content: "\e218";
}
.icon-checkmark-circle:before {
	content: "\e219";
}
.icon-info:before {
	content: "\e220";
}
.icon-info-2:before,
.icon-info-circle:before {
	content: "\e221";
}
.icon-question:before,
.icon-question-sign:before,
.icon-help:before {
	content: "\45";
}
.icon-question-2:before,
.icon-question-circle:before {
	content: "\e222";
}
.icon-notification:before {
	content: "\e223";
}
.icon-notification-2:before,
.icon-notification-circle:before {
	content: "\e224";
}
.icon-pending:before,
.icon-warning:before {
	content: "\48";
}
.icon-warning-2:before,
.icon-warning-circle:before {
	content: "\e225";
}
.icon-checkbox-unchecked:before {
	content: "\3d";
}
.icon-checkin:before,
.icon-checkbox:before,
.icon-checkbox-checked:before {
	content: "\3e";
}
.icon-checkbox-partial:before {
	content: "\3f";
}
.icon-square:before {
	content: "\e226";
}
.icon-radio-unchecked:before {
	content: "\e227";
}
.icon-radio-checked:before,
.icon-generic:before {
	content: "\e228";
}
.icon-circle:before {
	content: "\e229";
}
.icon-signup:before {
	content: "\e230";
}
.icon-grid:before,
.icon-grid-view:before {
	content: "\58";
}
.icon-grid-2:before,
.icon-grid-view-2:before {
	content: "\59";
}
.icon-menu:before {
	content: "\5a";
}
.icon-list:before,
.icon-list-view:before {
	content: "\31";
}
.icon-list-2:before {
	content: "\e231";
}
.icon-menu-3:before {
	content: "\e232";
}
.icon-folder-open:before,
.icon-folder:before {
	content: "\2d";
}
.icon-folder-close:before,
.icon-folder-2:before {
	content: "\2e";
}
.icon-folder-plus:before {
	content: "\e234";
}
.icon-folder-minus:before {
	content: "\e235";
}
.icon-folder-3:before {
	content: "\e236";
}
.icon-folder-plus-2:before {
	content: "\e237";
}
.icon-folder-remove:before {
	content: "\e238";
}
.icon-file:before {
	content: "\e016";
}
.icon-file-2:before {
	content: "\e239";
}
.icon-file-add:before,
.icon-file-plus:before {
	content: "\29";
}
.icon-file-remove:before,
.icon-file-minus:before {
	content: "\e017";
}
.icon-file-check:before {
	content: "\e240";
}
.icon-file-remove:before {
	content: "\e241";
}
.icon-save-copy:before,
.icon-copy:before {
	content: "\e018";
}
.icon-stack:before {
	content: "\e242";
}
.icon-tree:before {
	content: "\e243";
}
.icon-tree-2:before {
	content: "\e244";
}
.icon-paragraph-left:before {
	content: "\e246";
}
.icon-paragraph-center:before {
	content: "\e247";
}
.icon-paragraph-right:before {
	content: "\e248";
}
.icon-paragraph-justify:before {
	content: "\e249";
}
.icon-screen:before {
	content: "\e01c";
}
.icon-tablet:before {
	content: "\e01d";
}
.icon-mobile:before {
	content: "\e01e";
}
.icon-box-add:before {
	content: "\51";
}
.icon-box-remove:before {
	content: "\52";
}
.icon-download:before {
	content: "\e021";
}
.icon-upload:before {
	content: "\e022";
}
.icon-home:before {
	content: "\21";
}
.icon-home-2:before {
	content: "\e250";
}
.icon-out-2:before,
.icon-new-tab:before {
	content: "\e024";
}
.icon-out-3:before,
.icon-new-tab-2:before {
	content: "\e251";
}
.icon-link:before {
	content: "\e252";
}
.icon-picture:before,
.icon-image:before {
	content: "\2f";
}
.icon-pictures:before,
.icon-images:before {
	content: "\30";
}
.icon-palette:before,
.icon-color-palette:before {
	content: "\e014";
}
.icon-camera:before {
	content: "\55";
}
.icon-camera-2:before,
.icon-video:before {
	content: "\e015";
}
.icon-play-2:before,
.icon-video-2:before,
.icon-youtube:before {
	content: "\56";
}
.icon-music:before {
	content: "\57";
}
.icon-user:before {
	content: "\22";
}
.icon-users:before {
	content: "\e01f";
}
.icon-vcard:before {
	content: "\6d";
}
.icon-address:before {
	content: "\70";
}
.icon-share-alt:before,
.icon-out:before {
	content: "\26";
}
.icon-enter:before {
	content: "\e257";
}
.icon-exit:before {
	content: "\e258";
}
.icon-comment:before,
.icon-comments:before {
	content: "\24";
}
.icon-comments-2:before {
	content: "\25";
}
.icon-quote:before,
.icon-quotes-left:before {
	content: "\60";
}
.icon-quote-2:before,
.icon-quotes-right:before {
	content: "\61";
}
.icon-quote-3:before,
.icon-bubble-quote:before {
	content: "\e259";
}
.icon-phone:before {
	content: "\e260";
}
.icon-phone-2:before {
	content: "\e261";
}
.icon-envelope:before,
.icon-mail:before {
	content: "\4d";
}
.icon-envelope-opened:before,
.icon-mail-2:before {
	content: "\4e";
}
.icon-unarchive:before,
.icon-drawer:before {
	content: "\4f";
}
.icon-archive:before,
.icon-drawer-2:before {
	content: "\50";
}
.icon-briefcase:before {
	content: "\e020";
}
.icon-tag:before {
	content: "\e262";
}
.icon-tag-2:before {
	content: "\e263";
}
.icon-tags:before {
	content: "\e264";
}
.icon-tags-2:before {
	content: "\e265";
}
.icon-options:before,
.icon-cog:before {
	content: "\38";
}
.icon-cogs:before {
	content: "\37";
}
.icon-screwdriver:before,
.icon-tools:before {
	content: "\36";
}
.icon-wrench:before {
	content: "\3a";
}
.icon-equalizer:before {
	content: "\39";
}
.icon-dashboard:before {
	content: "\78";
}
.icon-switch:before {
	content: "\e266";
}
.icon-filter:before {
	content: "\54";
}
.icon-purge:before,
.icon-trash:before {
	content: "\4c";
}
.icon-checkedout:before,
.icon-lock:before,
.icon-locked:before {
	content: "\23";
}
.icon-unlock:before {
	content: "\e267";
}
.icon-key:before {
	content: "\5f";
}
.icon-support:before {
	content: "\46";
}
.icon-database:before {
	content: "\62";
}
.icon-scissors:before {
	content: "\e268";
}
.icon-health:before {
	content: "\6a";
}
.icon-wand:before {
	content: "\6b";
}
.icon-eye-open:before,
.icon-eye:before {
	content: "\3c";
}
.icon-eye-close:before,
.icon-eye-blocked:before,
.icon-eye-2:before {
	content: "\e269";
}
.icon-clock:before {
	content: "\6e";
}
.icon-compass:before {
	content: "\6f";
}
.icon-broadcast:before,
.icon-connection:before,
.icon-wifi:before {
	content: "\e01b";
}
.icon-book:before {
	content: "\e271";
}
.icon-lightning:before,
.icon-flash:before {
	content: "\79";
}
.icon-print:before,
.icon-printer:before {
	content: "\e013";
}
.icon-feed:before {
	content: "\71";
}
.icon-calendar:before {
	content: "\43";
}
.icon-calendar-2:before {
	content: "\44";
}
.icon-calendar-3:before {
	content: "\e273";
}
.icon-pie:before {
	content: "\77";
}
.icon-bars:before {
	content: "\76";
}
.icon-chart:before {
	content: "\75";
}
.icon-power-cord:before {
	content: "\32";
}
.icon-cube:before {
	content: "\33";
}
.icon-puzzle:before {
	content: "\34";
}
.icon-attachment:before,
.icon-paperclip:before,
.icon-flag-2:before {
	content: "\72";
}
.icon-lamp:before {
	content: "\74";
}
.icon-pin:before,
.icon-pushpin:before {
	content: "\73";
}
.icon-location:before {
	content: "\63";
}
.icon-shield:before {
	content: "\e274";
}
.icon-flag:before {
	content: "\35";
}
.icon-flag-3:before {
	content: "\e275";
}
.icon-bookmark:before {
	content: "\e023";
}
.icon-bookmark-2:before {
	content: "\e276";
}
.icon-heart:before {
	content: "\e277";
}
.icon-heart-2:before {
	content: "\e278";
}
.icon-thumbs-up:before {
	content: "\5b";
}
.icon-thumbs-down:before {
	content: "\5c";
}
.icon-unfeatured:before,
.icon-asterisk:before,
.icon-star-empty:before {
	content: "\40";
}
.icon-star-2:before {
	content: "\41";
}
.icon-featured:before,
.icon-default:before,
.icon-star:before {
	content: "\42";
}
.icon-smiley:before,
.icon-smiley-happy:before {
	content: "\e279";
}
.icon-smiley-2:before,
.icon-smiley-happy-2:before {
	content: "\e280";
}
.icon-smiley-sad:before {
	content: "\e281";
}
.icon-smiley-sad-2:before {
	content: "\e282";
}
.icon-smiley-neutral:before {
	content: "\e283";
}
.icon-smiley-neutral-2:before {
	content: "\e284";
}
.icon-cart:before {
	content: "\e019";
}
.icon-basket:before {
	content: "\e01a";
}
.icon-credit:before {
	content: "\e286";
}
.icon-credit-2:before {
	content: "\e287";
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  border-radius: 3px;
  color: #555555;
  display: inline-block;
  font-size: 13px;
  margin-bottom: 9px;
  padding: 4px 6px;
  vertical-align: middle;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.pull-left {
  float: left;
}
.btn-group {
  display: inline-block;
  font-size: 0;
  position: relative;
  vertical-align: middle;
  white-space: nowrap;
}
.btn-group > .btn {
  border-radius: 0;
  position: relative;
}
.btn-group + .btn-group {
  margin-left: 5px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
  font-size: 13px;
}
.btn-group > .btn:first-child {
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  margin-left: 0;
}
.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.label, .badge {
  background-color: #999999;
  color: #FFFFFF;
  display: inline-block;
  font-size: 10.998px;
  font-weight: bold;
  line-height: 14px;
  padding: 2px 4px;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  vertical-align: baseline;
  white-space: nowrap;
}
.badge {
  border-radius: 9px;
  padding-left: 9px;
  padding-right: 9px;
}
.label-info, .badge-info {
  background-color: #3A87AD;
}
legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 18px;
	font-size: 19.5px;
	line-height: 36px;
	color: #333;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
}
legend small {
	font-size: 13.5px;
	color: #999;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.btn {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #333;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	*background-color: #e6e6e6;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbb;
	*border: 0;
	border-bottom-color: #a2a2a2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*margin-left: .3em;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	color: #333;
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}
.btn:active,
.btn.active {
	background-color: #cccccc \9;
}
.btn:first-child {
	*margin-left: 0;
}
.btn:hover,
.btn:focus {
	color: #333;
	text-decoration: none;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
.btn:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn.active,
.btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn.disabled,
.btn[disabled] {
	cursor: default;
	background-image: none;
	opacity: 0.65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.btn-large {
	padding: 11px 19px;
	font-size: 16.25px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
	margin-top: 4px;
}
.btn-small {
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btn-small [class^="icon-"],
.btn-small [class*=" icon-"] {
	margin-top: 0;
}
.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
	margin-top: -1px;
}
.btn-mini {
	padding: 0 6px;
	font-size: 9.75px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.btn-block {
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn-block + .btn-block {
	margin-top: 5px;
}







@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/ubuntu-b-webfont.eot');
    src: url('../fonts/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-b-webfont.woff') format('woff'),
         url('../fonts/ubuntu-b-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-b-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;

}
*{
padding:0;
margin:0;
}

body{
font-family:Verdana, Geneva, sans-serif;
font-size:14px;
color:#231f20;
}

p{
margin-bottom:31px; 
line-height:23px;
text-align:justify;
}

a{
text-decoration:none;
outline:none;
color:#ED242A;
}
a:hover{
  color:#595A5C;
}

h1{
font-family: 'ubuntubold';
    font-weight:normal;
  font-size:28px;
  margin:10px 0 5px;
}
h2{
font-family: 'ubuntubold';
    font-weight:normal;
   font-size:22px;
  margin:10px 0 5px;
}
h3{
font-family: 'ubuntubold';
  font-size:20px; 
  margin-top:0;
  font-weight:normal;
}

.clear{
clear:both;
}

.wrapper1{background:#231f20; border-bottom:solid 3px #ed1c24;}
.header{width:990px;  margin:0 auto; }
.header .logo{width:252px; float:left; position:relative; z-index:1; margin:0 0 -33px 25px;z-index: 99999; }
.mainmenu{line-height:23px; float:right; margin-top:38px;z-index:9999999;position:relative;}

.mainmenu .desktopmenu ul li{list-style:none; float:left; border-right:solid 1px #ed1c24; }
.mainmenu .desktopmenu ul li a{color:#ffffff; font-weight:bold; font-size:13px; padding: 0 18px !important; display:block;}
.mainmenu .desktopmenu ul li:first-child{border-left:solid 1px #ed1c24;} 
.mainmenu .desktopmenu ul li a:hover, .mainmenu .desktopmenu ul li.current a{
color:#ED1C24;
}
.wrapper2{background:ffffff;  }
.wrapper2-in{width:990px;  margin:0 auto;position:relative; }
.banner{}
.banner .righttop{position:absolute; top:20px; left:755px; z-index: 99999;background: url("../images/inpt-bg.png") no-repeat scroll 0 0 transparent;
border: medium none;
font-family: Verdana,Geneva,sans-serif;
font-size: 13px;
height: 32px;
text-indent: 10px;
width: 218px;}
.banner .righttop input[type="search"]{background: none repeat scroll 0 0 transparent;
border: 0 none;
float: left;
height: 30px;
text-indent: 10px;
width: 179px;
padding:0;} 
.banner .righttop input[type="image"]{float: right;
margin: 4px 10px 0;}
.banner .heading{font-size:58px; color:#ffffff; position:absolute; top:100px; left:30px;}
.banner .arrow{width:94px; position:absolute; left:30px; top:255px;}

.contenttop{padding-top:30px;}
.contenttop .module{background:#ededed url(../images/img02.png) no-repeat;float: left;
  margin-right: 15px;
  position: relative;
  width: 320px;
min-height:285px;
height:auto !important;
height:285px;
}
.contenttop .module .iimod{padding:0 10px 0 18px;}
.contenttop .module h3{font-family:ubuntubold;  color:#ffffff;   line-height: 51px;
    margin-bottom: 20px;}
.contenttop .module p.date{color:#ec2227; font-size:20px; margin-bottom:5px; display:block;}  
.contenttop .module .readmore{background: none repeat scroll 0 0 #231F20;
  bottom: 10px;
  color: #FFFFFF;
  display: block;
  font-size: 17px;
  padding: 5px 0;
  position: absolute;
  text-align: center;
  width: 127px;}
.contenttop .module .readmore:hover{
background:#7CB0D1;
  color:#ffffff;
}
.contenttop .module .events{}
.contenttop .module .blog{margin-bottom:16px;}
.contenttop .marginR{margin-right:0;}

.bottom{padding:15px 0;}
.bottom .left{float:left; line-height:25px;margin-top: 30px;width: 680px;}
.bottom .social{float:right;}


.label_skitter_background{

}


.box_skitter .prev_button{
background: url("../images/arrow1.png") no-repeat scroll 0 0 !important;
bottom: 38px !important;
height: 45px;
left: auto !important;
right: 72px !important;
top: auto !important;
width: 42px;
}
.box_skitter .next_button{
background: url("../images/arrow2.png") no-repeat scroll 0 0 !important;
bottom: 38px !important;
height: 45px;
right: 30px !important;
top: auto !important;
width: 43px;
}

.label_skitter_container{

}
.label_skitter p{
line-height: 125%;
margin: 0;
padding: 0;
text-align: left;
text-transform: lowercase;
}
.box_skitter .label_skitter{

}

.maincontent{
padding-top:55px;
}

.home .maincontent{
padding-top:0;
}

.mainmenu .desktopmenu ul ul{
background:#ED242A;
}
.mainmenu .desktopmenu ul ul ul, .mainmenu .desktopmenu ul ul ul li{
width:200px !important;
}
.v ul ul li:first-child{
border:0;
background:none !important;
}
.mainmenu .desktopmenu ul ul li{
border-top:1px solid #ffffff;
border-right:0;
}
.mainmenu .desktopmenu ul ul li a{
color: #FFFFFF !important;
line-height: 16px;
padding: 5px 10px !important;
}
.mainmenu .desktopmenu ul ul li a:hover{
color:#000000 !important;
}


.maincontent ul, .maincontent ol{
margin:5px 0 15px;
 }
.maincontent ul li, .maincontent ol li{
 line-height: 23px;
    margin: 5px 0 5px 20px;
}
table{
width:100%;
  border-collapse:collapse;
}

.rsform-submit-button, .rsform-button, .rsform-reset-button{
cursor:pointer;
}
img, fieldset{
border:0;
}

.maincontent td, .maincontent th{
border:1px solid #cccccc;
  padding:5px;
  vertical-align:top;
  text-align:left;
}
.maincontent td p, .maincontent th p{
text-align:left;
}
.maincontent td td{
border: 0 none;
vertical-align: middle;
}

.ezb-mod .mod-item + .mod-item {
  margin: 10px 0 0 !important;
  padding-top: 10px !important;
}
.ezb-mod .mod-post-title {
  font-size: 14px;
  font-weight: bold;
}
.ezb-mod .mod-item {
  overflow: hidden;
  padding: 0 !important;
  position: relative;
}

.ezb-mod .mod-post-author.at-bottom {
  border-top: 0 none;
  margin: 0;
  padding: 10px 0 0;
}
.ezb-mod .mod-post-content, .ezb-mod .mod-post-meta, .ezb-mod .mod-post-rating {
  display: inline-block;
  margin: 0;
}
.contentleft {
  float: left;
  width: 700px;
}
.contentright {
  float: right;
  margin-left: 45px;
  margin-top: 60px;
  width: 220px;
}
.contentright .moduletable{
margin-bottom:30px;
}

#socialbutton.bottom {
  padding: 0;
}
#eblog-wrapper .social-button-small.facebook-like {
  height: 15px;
}
.rsform-input-box, .rsform-text-box, .rsform-password-box, .rsform-calendar-box, .rsform-captcha-box, .rsform-select-box{
height:auto;
}

.bt-cs .bt-inner .bt-title {
  color: #ed242a !important;
  font-weight: normal !important;
  text-transform: none !important;
}
.bt-cs{
margin-bottom:20px;
}
.phrases-box{
margin-left:20px;
}
.attorney1{
float: left; width: 40%;
}
.attorney2, .attorney3{
float: left; width: 20%;
}














img{
max-width:100%;
height:auto;
}
.hiddenmobile{
display:none;
}
.btn.btn-navbar{
display:none;
}
.nav > li {
  display: block !important;
  position: relative;
}
.caret {
display:none;
}





@media all and (max-width: 1050px){
.wrapper2-in, .header{
width: 850px;
}
.header .logo {
  margin: 0 0 -20px;
  width: 175px;
}
.mainmenu {
  margin-top: 28px;
}
.banner .righttop {
  left: 600px;
  top:3px;
}
.label_skitter p {
  font-size: 35px !important;
}
.box_skitter .prev_button, .box_skitter .next_button {
  bottom: 8px !important;
}
.contenttop .module {
  min-height: 325px;
    height: auto !important;
	height: 325px;
  width: 272px;
}
.bottom .left {
  width: 640px;
}
.maincontent {
  padding-top: 25px;
}
.contentleft {
  width: 585px;
}
}

@media all and (max-width: 880px){
.wrapper2-in, .header{
width: 710px;
}
.mainmenu .desktopmenu ul li a {
  padding: 0 6px !important;
}
.contenttop .module .iimod {
  padding: 0 12px;
}
.contenttop .module {
  min-height: 365px;
    height: auto !important;
	height: 365px;
  width: 225px;
}
.contenttop .module p {
  text-align: left;
}
.bottom .left {
  width: 510px;
}
.banner .righttop {
  left: 480px;
}
.label_skitter p {
  font-size: 30px !important;
}
.contentleft {
  width: 440px;
}
#eblog-wrapper #ezblog-head .component-title {
  font-size: 24px;
}
h3 {
  font-size: 15px;
}
}


@media all and (max-width: 750px){
.wrapper2-in, .header{
width: 480px;
}
.hiddenmobile{
display:block;
}
.desktopmenu{
display:none;
}
.mainmenu {
  margin-top: 18px;
}
.btn.btn-navbar {
  background: none;
  border: 0 none;
  border-radius: 0;
  display: block;
  margin: 0 0;
  padding: 0;
  text-align: right;
  width: 100%;
  box-shadow:none;
}
.nav-collapse{
display:none;
}
.icon-bar {
  background: none repeat scroll 0 0 #ffffff;
  display: block;
  height: 4px;
  margin: 5px 0 5px 90%;
  width: 30px;
}
.nav_left .open > .dropdown-menu {
  display: block !important;
}
.caret {
  display: inline-block;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  background-color: #eee;
}
.banner .righttop {
  left: 230px;
}
.box_skitter .label_skitter{
display:none !important;
}
.contenttop .module {
  height: auto !important;
  margin: 0 0 20px;
  min-height: auto;
  width: 100%;
}
.contenttop .module .iimod {
  padding: 0px 12px 20px;
}
.bottom .left {
  margin: 0 0 20px;
  width: 100%;
}
.bottom .social {
  float: left;
  margin-bottom: 20px;
  width: 100%;
}
.copyright {
  font-size: 13px;
}

.maincontent iframe{
width:100%;
}
.banner{
display:none;
}
.contentleft {
  margin-top: 25px;
  width: 100%;
}
.contentright {
  float: right;
  margin-left: 0;
  margin-top: 20px;
  width: 100%;
}
.maincontent table td{
display:block;
text-align:left;
}
textarea{
width:100%;
}
table img{
max-width:480px;
}
.bt-cs .bt-row {
  float: left;
  overflow: hidden;
  padding: 8px 0;
  position: relative;
  width: 50% !important;
}
.recaptchatable td{
display:table-cell !important;
}



.rwd-table {
  margin: 1em 0;
  min-width: 300px;
}
.maincontent .rwd-table td p{
margin:0;
}
.rwd-table tr {
border-bottom:1px solid #cccccc;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  display: inline-block;
}

.rwd-table th, .rwd-table td {
  text-align: left;
   width: auto !important;
}
.rwd-table {
  border-radius: .4em;
  overflow: hidden;
}
.rwd-table tr {

}
.rwd-table th, .rwd-table td {
  border:0;
}

.rwd-table th, .rwd-table td:before {

}
.attorney1 br{
display:none;
}
.attorney1 {
  width: 100%;
}
.attorney2, .attorney3 {
  width: 50%;
}
.attorney1 .bt-cs .bt-row, .attorney2 .bt-cs .bt-row, .attorney3 .bt-cs .bt-row {
  width: 100% !important;
}
.bt-cs .bt-inner img{
float:none !important;
display: block;
}
.dropdown-menu > li > a {
  padding: 3px 10px;
}
.flyout-menu {
  margin-left: 30px;
}
}



@media all and (max-width: 500px){
.wrapper2-in, .header{
width: 300px;
}
.header .logo {
  margin: 0 0 10px;
  text-align: center;
  width: 100%;
}
.mainmenu {
  float: left;
  margin: 0 0 10px;
  width: 100%;
}
.icon-bar {
  margin: 5px 0 5px 47%;
}
.banner .righttop {
  display: none;
}
.bottom table td{
display:block;
width:100%;
}
.maincontent img{
display:block;
float:none !important;
margin:10px 0 !important;
}
table img{
max-width:300px;
}
}